IF NOT EXISTS(SELECT TOP 1 1 FROM INFORMATION_SCHEMA.COLUMNS WHERE TABLE_NAME = 'Data.Application.Resume' AND COLUMN_NAME = 'CountyId')
BEGIN
	ALTER TABLE [Data.Application.Resume] ADD CountyId BIGINT NULL
END